## Uses of Interface
com.sun.source.doctree.ReturnTree

Packages that use ReturnTree
com.sun.source.doctree: Provides interfaces to represent documentation comments as abstract syntax trees (AST).
com.sun.source.util: Provides utilities for operations on abstract syntax trees (AST).

### Uses of ReturnTree in com.sun.source.doctree

Methods in com.sun.source.doctree with parameters of type ReturnTree
`R` DocTreeVisitor.`visitReturn​(ReturnTree node, P p)` Visits a ReturnTree node.

### Uses of ReturnTree in com.sun.source.util

Methods in com.sun.source.util that return ReturnTree
`ReturnTree` DocTreeFactory.`newReturnTree​(List<? extends DocTree> description)` Create a new `ReturnTree` object, to represent a `@return` tag.

Methods in com.sun.source.util with parameters of type ReturnTree
`R` DocTreeScanner.`visitReturn​(ReturnTree node, P p)` Visits a ReturnTree node.
`R` SimpleDocTreeVisitor.`visitReturn​(ReturnTree node, P p)` Visits a ReturnTree node.